Subject: Re: Suggestions
From: Paul Reece <[email-masked]>
To: STUART MACLEAN <[email-masked]>
Cc: Steve <[email-masked]>, [email-masked]
Date: Tue, 14 Jun 1994 14:14:18 +1000 (EST)

On Mon, 13 Jun 1994, STUART MACLEAN wrote:

> Bonez of the Posse here!,
>                         A good idea for blitz is to make better music 
> and sound support commands for Blitz Basic 2. I have managed to get 
> protracker commands by way of use of the destracker.library but 
> unfortunately this doesn't run inside blitz mode which is most 
> annoying. So my suggestion is to make a protracker player commands 
> that supports up to protracker-3.15 and other commands to give better 
> sound control because this in my opionin is where Blitz Basic lags 
> behind Amos and because alot of musicians use protracker as a basis 
> for making music on it would be a good idea to make a protracker 
> player.

EML supports FULL Protracker Playroutines!!  (but not DYN Samples in PT3.15
because there is no available playroutine)

 - Paul

>                                 Bonez.
>                                
>                Jump up and down on a pogo stick
>                and annoy the neighbours.
> 
> 

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------
The opinions expressed herein are my own and not those of Claremont College!
----------------------------------------------------------------------------